ISCS#FEP - Feature #1896

1800 PISI [ html
12/13/2021 12:29 PM - yuheng xu

Status: Resolved
Priority: Normal
Assignee: yuheng xu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/14/2021
12/17/2021
100%

0.00 hour
0.00 hour

Description

1800PisOOO0

History

#1 - 12/14/2021 10:05 AM - yuheng xu

- Status changed from New to In Progress

#2 - 12/20/2021 09:21 AM - yuheng xu

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/16/2025

1/1
